ul#cssmw {
  cursor: default;
  list-style-type: none;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
ul#cssmw ul {
  cursor: default;
  font-size: 0;
  list-style-type: none;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
ul#cssmw ul li {
  background-image: none;
  float: none;
}
ul#cssmw li {
  background-image: none;
  float: left;
  padding: 0 0 0 0;
  position: relative;
  white-space: nowrap;
  z-index: 100;
}
ul#cssmw li ul {
  display: none;
  top: 0;
}
ul#cssmw li:hover > ul {
  display: block;
  position: absolute;
}

ul#cssmw li.hover > ul {
  display: block;
  position: absolute;
}

ul#cssmw li.current > ul {
  position: absolute;
}
ul#cssmw > li {
  background-image: none;
}
ul#cssmw > li > span {
  background-image: none;
  display: block;
}
ul#cssmw > li > span > a, ul#cssmw > li > span > a:link {
  background-color: #4870AA;
  background-image: none;
  border-bottom: solid 1px #353C48;
  border-left: solid 1px #fff;
  border-right: solid 1px #353C48;
  border-top: solid 1px #fff;
  color: #fff;
  display: block;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-style: normal;
  margin: 0 0 0 0;
  padding: 0px 0px 2px 4px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  width: 70px;
  outline-style: none;
}
ul#cssmw > li > span > a:active, ul#cssmw > li > span > a:focus {
  background-color: #9BB6D2;
  border-bottom: solid 1px #4870AA;
  border-left: solid 1px #fff;
  border-right: solid 1px #4870AA;
  border-top: solid 1px #fff;
  color: #222847;
  text-decoration: none;
  outline-style: none;
}
ul#cssmw > li:hover > span {
  display: block;
}

ul#cssmw > li.hover > span {
  display: block;
}

ul#cssmw > li.current > span.current {
  display: block;
}
ul#cssmw > li:hover > span > a, ul#cssmw > li:hover > span > a:link {
  background-color: #9BB6D2;
  border-bottom: solid 1px #4870AA;
  border-left: solid 1px #fff;
  border-right: solid 1px #4870AA;
  border-top: solid 1px #fff;
  color: #222847;
  text-decoration: none;
  text-transform: uppercase;
  outline-style: none;
}

ul#cssmw > li.hover > span > a, ul#cssmw > li.hover > span > a:link {
  background-color: #9BB6D2;
  border-bottom: solid 1px #4870AA;
  border-left: solid 1px #fff;
  border-right: solid 1px #4870AA;
  border-top: solid 1px #fff;
  color: #222847;
  text-decoration: none;
  text-transform: uppercase;
  outline-style: none;
}

ul#cssmw > li.current > span.current > a.current, ul#cssmw > li.current > span.current > a.current:link {
  background-color: #9BB6D2;
  border-bottom: solid 1px #4870AA;
  border-left: solid 1px #fff;
  border-right: solid 1px #4870AA;
  border-top: solid 1px #fff;
  color: #222847;
  text-decoration: none;
  text-transform: uppercase;
  outline-style: none;
}
ul#cssmw ul.level-1 {
  left: 0px;
  top: 100%;
}
ul#cssmw ul.level-1 > li {
  background-image: none;
}
ul#cssmw ul.level-1 > li > span {
  background-image: none;
  display: block;
}
ul#cssmw ul.level-1 > li > span > a, ul#cssmw ul.level-1 > li > span > a:link {
  background-color: #9BB6D2;
  background-image: none;
  background-position: left;
  border-bottom: solid 1px #4870AA;
  border-left: solid 1px #fff;
  border-right: solid 1px #4870AA;
  border-top: solid 1px #fff;
  color: #222847;
  display: block;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-style: normal;
  margin: 0 0 0 0;
  padding: 0px 0px 2px 4px;
  text-align: left;
  text-decoration: none;
  text-transform: uppercase;
  width: 120px;
  outline-style: none;
}
ul#cssmw ul.level-1 > li > span > a:active, ul#cssmw ul.level-1 > li > span > a:focus {
  background-color: #6699CC;
  border-bottom: solid 1px #4870AA;
  border-left: solid 1px #fff;
  border-right: solid 1px #4870AA;
  border-top: solid 1px #fff;
  color: #222847;
  text-decoration: none;
  outline-style: none;
}
ul#cssmw ul.level-1 > li:hover > span {
  display: block;
}

ul#cssmw ul.level-1 > li.hover > span {
  display: block;
}

ul#cssmw ul.level-1 > li.current > span.current {
  display: block;
}
ul#cssmw ul.level-1 > li:hover > span > a, ul#cssmw ul.level-1 > li:hover > span > a:link {
  background-color: #6699CC;
  border-bottom: solid 1px #4870AA;
  border-left: solid 1px #fff;
  border-right: solid 1px #4870AA;
  border-top: solid 1px #fff;
  color: #222847;
  text-decoration: none;
  text-transform: uppercase;
  outline-style: none;
}

ul#cssmw ul.level-1 > li.hover > span > a, ul#cssmw ul.level-1 > li.hover > span > a:link {
  background-color: #6699CC;
  border-bottom: solid 1px #4870AA;
  border-left: solid 1px #fff;
  border-right: solid 1px #4870AA;
  border-top: solid 1px #fff;
  color: #222847;
  text-decoration: none;
  text-transform: uppercase;
  outline-style: none;
}

ul#cssmw ul.level-1 > li.current > span.current > a.current, ul#cssmw ul.level-1 > li.current > span.current > a.current:link {
  background-color: #6699CC;
  border-bottom: solid 1px #4870AA;
  border-left: solid 1px #fff;
  border-right: solid 1px #4870AA;
  border-top: solid 1px #fff;
  color: #222847;
  text-decoration: none;
  text-transform: uppercase;
  outline-style: none;
}
